import { ScrollingText } from '.';
export declare class KeyboardManager {
    private scrollingText;
    constructor(scrollingText: ScrollingText);
    init(): void;
    release(): void;
    private handler;
}
